Bug 1187494

Summary: golang-googlecode-goprotobuf breaks dependencies
Product: [Fedora] Fedora EPEL Reporter: Tuomo Soini <tis>
Component: golang-github-influxdb-influxdbAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: el6CC: golang-updates, jchaloup, lsm5, vbatts
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-googlecode-goprotobuf-0-0.12.git7f07925.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-08 08:58:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1187495    
Bug Blocks:    

Description Tuomo Soini 2015-01-30 08:47:18 UTC
Description of problem:

package: golang-github-influxdb-influxdb-datastore-0.8.5-0.1.git9485e99.el6.x86_64 from epel-6-64
  unresolved deps: 
     golang(code.google.com/p/goprotobuf/proto)
package: golang-github-influxdb-influxdb-devel-0.8.5-0.1.git9485e99.el6.x86_64 from epel-6-64
  unresolved deps: 
     golang(code.google.com/p/goprotobuf/proto)

golang-googlecode-goprotobuf-0-0.10.git7f07925.el6 which is on epel6 testing doesn't provide this any more.

Comment 1 Fedora Update System 2015-01-30 12:47:44 UTC
golang-googlecode-goprotobuf-0-0.11.git7f07925.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-goprotobuf-0-0.11.git7f07925.fc20

Comment 2 Fedora Update System 2015-01-30 12:48:08 UTC
golang-googlecode-goprotobuf-0-0.11.git7f07925.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-goprotobuf-0-0.11.git7f07925.fc21

Comment 3 Fedora Update System 2015-01-30 16:13:22 UTC
golang-googlecode-goprotobuf-0-0.11.git7f07925.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-goprotobuf-0-0.11.git7f07925.el6

Comment 4 Fedora Update System 2015-01-30 23:55:50 UTC
Package golang-googlecode-goprotobuf-0-0.11.git7f07925.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-googlecode-goprotobuf-0-0.11.git7f07925.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1444/golang-googlecode-goprotobuf-0-0.11.git7f07925.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-02-08 00:29:48 UTC
golang-googlecode-goprotobuf-0-0.12.git7f07925.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-goprotobuf-0-0.12.git7f07925.el6

Comment 6 Fedora Update System 2015-02-08 08:58:09 UTC
golang-googlecode-goprotobuf-0-0.11.git7f07925.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-02-08 08:59:18 UTC
golang-googlecode-goprotobuf-0-0.11.git7f07925.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-02-23 16:10:50 UTC
golang-googlecode-goprotobuf-0-0.12.git7f07925.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.